/*** garance ***/
div.garance {
	padding:0;
}
table.garance-tab {
	width:100%;
}
table.garance-tab td {
	vertical-align:middle;
}
table.garance-tab td.garance-h {
	background:url(../img/texture/garance_bg.png) no-repeat right center;
	color:white;
	font-weight:normal;
	font-size:26px;
	font-family:'BebasNeueRegular';
	white-space:nowrap;
}
table.garance-tab td.garance-h span {
	display:block;
	background:url(../img/icons/garance.png) no-repeat 15px 18px;
	height:72px;
	line-height:72px;
	padding:0 30px 0 60px;
}
table.garance-tab td.garance-desc {
	margin:0 0 0 20px;
	line-height:1.3em;
	padding:4px 0 0 20px;
	color:#98280e;
	width:100%;
}




/*** o nas ***/
div.o-nas {
	background:url(../img/texture/blue.jpg);
	color:#aebccd;
}
div.o-nas .page-in {
	background:url(../img/icons/ave_spi.png) no-repeat 20px center;
	padding:0 0 0 270px;
}
div.o-nas h1 {
	color:white;
}






/*** hotely ***/
div.hotely {
	text-align:center;
}
a.hotel {
	display:block;
	float:left;
	width:418px;
	color:#696969;
	font-weight:normal;
	font-size:18px;
	text-decoration:none;
	position:relative;
	border:3px solid white;
	margin:0 54px 50px 0;
}
a.hotel.third {
	margin-right:0;
}
img.hotel-icon {
	position:absolute;
	z-index:5;
	margin:5px 0 0 5px;
	left:0;
	top:0;
}
a.hotel span {
	display:block;
}
a.hotel span.hotel-img, a.hotel span.hotel-in {
	position:relative;
}
a.hotel span.hotel-img img {
	display:block;
}
a.hotel span.hotel-in {
	border:1px solid #B9B9B9;
	border-top:0;
}
a.hotel .h3 {
	margin:0;
	position:absolute;
	top:120px;
	line-height:1em;
	width:100%;
	text-align:center;
	font-family:'BebasNeueRegular';
	color:white;
	font-size:44px;
	text-shadow:#000 0 0 7px;
	font-weight:bold;
	display:block;
}
a.hotel span.stars {
	margin:0;
	position:absolute;
	top:165px;
	line-height:1em;
	width:100%;
	text-align:center;
}
a.hotel span.stars img {
	margin:0 0 0 0;
	display:inline-block;
}
a.hotel span.desc {
	padding:15px 0 0 0;
	line-height:1.3em;
	width:100%;
	background:white;
	font-size:14px;
	height:165px;
	overflow:hidden;
}
a.hotel span.desc span {
	padding:0 20px 10px 20px;
}
a.hotel span.adresa {
	padding:15px 0 15px 0;
	font-size:14px;
	font-weight:bold;
}
a.hotel span.adresa span {
	height:32px;
	overflow:hidden;
	padding:0 10px 0 10px;
}
a.hotel span.kontakty {
	background:url(../img/texture/blue.jpg);
	color:white;
	font-size:14px;
}
a.hotel span.kontakty span.kontakty-in {
	
}
a.hotel span.kontakty span.kontakty-in span {

}
a.hotel span.kontakty span.phone span {
	background:url(../img/icons/phone_s.png) no-repeat 0 2px;
	font-size:14px;
	padding:0 0 0 25px;
}
a.hotel span.kontakty span.mail span {
	background:url(../img/icons/post_s.png) no-repeat 0 2px;
	font-size:14px;
	padding:0 0 0 25px;
	margin:0 0 0 30px;
}
a.hotel span.kontakty span.url span {
	font-size:15px;
	font-weight:bold;
	background:url(../img/icons/arr_r.png) no-repeat right 15px center;
	padding:15px 15px 15px 15px;
}

a.hotel span.hotel-button {
	position:absolute;
	bottom:20px;
	left:0;
	text-align:center;
	width:100%;
	z-index:4;
}
a.hotel span.hotel-button span {
	background:#D5B16D;
	color:white;
	padding:10px 15px 10px 15px;
	display:inline-block;
}



/* s **/
div.hotely-s {
	margin:10px 0 0 0;
}
div.hotel-s-out {
	display:block;
	float:left;
	width:250px;
	position:relative;
	margin:0 25px 25px 0;
	text-align:center;
}
a.hotel-s {
	display:block;
	color:#696969;
	font-weight:normal;
	font-size:18px;
	text-decoration:none;
	position:relative;
	border:1px solid white;
	text-align:center;
}
a.hotel-s img.hotel-icon {
	width:50px;
}
div.hotel-s-out.fifth {
	margin-right:0;
}
a.hotel-s span {
	display:block;
}
a.hotel-s span.hotel-img, a.hotel-s span.hotel-in {
	position:relative;
}
a.hotel-s span.hotel-img img {
	display:block;
	width:100%;
}
a.hotel-s span.hotel-in {
	border-top:0;
}
a.hotel-s h3 {
	margin:0;
	position:absolute;
	top:70px;
	line-height:1em;
	width:100%;
	text-align:center;
	font-family:'BebasNeueRegular';
	color:white;
	font-size:26px;
	text-shadow:#000 0 0 7px;
}
a.hotel-s span.stars {
	margin:0;
	position:absolute;
	top:100px;
	line-height:1em;
	width:100%;
	text-align:center;
}
a.hotel-s span.stars img {
	margin:0 0 0 0;
	display:inline-block;
	width:22px;
}
a.hotel-s span.adresa {
	padding:0 0 15px 0;
	font-size:14px;
	font-weight:bold;
}
a.hotel-s span.adresa span {
	height:32px;
	overflow:hidden;
	padding:0 10px 0 10px;
}
a.hotel-s span.kontakty {
	background:url(../img/texture/blue.jpg);
	color:white;
	font-size:14px;
}
a.hotel-s span.kontakty span.kontakty-in {
	padding:15px 10px 45px 10px;
	display:block;
}
a.hotel-s span.kontakty span.kontakty-in span {
	display:inline-block;
}
a.hotel-s span.kontakty span.phone span {
	background:url(../img/icons/phone_s.png) no-repeat 0 2px;
	font-size:14px;
	padding:0 0 10px 25px;
}
a.hotel-s span.kontakty span.mail span {
	background:url(../img/icons/post_s.png) no-repeat 0 2px;
	font-size:14px;
	padding:0 0 0 25px;
	margin:0 0 0 0;
}
.hotel-soc {
	position:absolute;
	bottom:10px;
	left:0;
	text-align:center;
	width:100%;
}
.hotel-soc img {
	display:inline-block;
	margin:0 3px 0 3px;
}


a.hotel-s:hover {
	border:1px solid #30465D;
}



div.kontakt-blok {
	background:url(../img/texture/kontakt.png) no-repeat right center;
	border:1px solid #ccc;
	border-bottom:2px solid #ccc;
	border-radius:3px;
	padding:30px;
	margin:0 0 30px 0;
	font-size:110%;
}





/*** ke stazeni ***/
a.ke-stazeni-in {
	display:block;
	margin:0 20px 10px 0;
	border:1px solid #ccc;
	border-bottom:2px solid #ccc;
	padding:5px 50px 5px 15px;
	font-weight:normal;
	text-decoration:none;
	background:url(../img/icons/down.png) no-repeat right 20px center;
	border-radius:3px;
	float:left;
}
a.ke-stazeni-in:hover {
	background:url(../img/icons/down_a.png) no-repeat right 20px center #f5f5f5;
	border-color:#aaa;
}
a.ke-stazeni-in h3 {
	font-size:22px;
	font-weight:normal;
	margin:15px 0 0 0;
	line-height:1em;
}




/*** specialni nabidka ***/
div.specialni-nabidka {
	padding:0 0 40px 0;
}
div.specialni-nabidka img.nabidka-icon {
	position:absolute;
	margin:-10px 0 0 0;
}
div.specialni-nabidka-box {
	border:1px solid #97270E;
	padding:2px;
	margin:0 0 0 80px;
	font-size:18px;
	color:black;
}
div.specialni-nabidka-box-in {
	border:3px solid #97270E;
	padding:10px 190px 10px 110px;
	text-align:center;
	background:url(../img/texture/white.jpg);
}
div.specialni-nabidka-box-in strong.h2 {
	color:#97270E;
	font-size:40px;
	font-family:'BebasNeueRegular';
}
div.specialni-nabidka-box-in p {
	padding:0 0 5px 0;
}





/*** nase sluzby ***/
div.nase-sluzby {
	text-align:center;
	background:url(../img/texture/yellow.jpg);
	border-top:1px solid #DED2BC;
	border-bottom:1px solid #DED2BC;
}
div.nase-sluzby h2 {
	color:#493b1f;
}
div.sluzby {
	padding:10px 0 0 0;
}
a.sluzba {
	display:block;
	float:left;
	margin:0 77px 0 0;
	width:287px;
	text-decoration:none;
	color:#3d3d3d;
	font-weight:normal;
	text-align:center;
	position:relative;
}
a.sluzba span {
	display:block;
}
a.sluzba img.sluzba-img {
	position:absolute;
	left:0;
	top:0;
}
a.sluzba span.sluzba-in {
	position:relative;
	z-index:3;
	background:white;
	width:190px;
	margin:190px auto 0 auto;
	padding:0 15px 30px 15px;
	border:3px solid white;
}
a.sluzba span.sluzba-in strong.sluzba-h {
	display:block;
	color:black;
	font-size:28px;
	font-family:'BebasNeueRegular';
	padding:0 0 0 0;
	margin:0 0 15px 0;
	border-bottom:1px solid #B7B7B7;
	line-height:1.2em;
	height:100px;
	overflow:hidden;
	position:relative;
}
a.sluzba span.sluzba-in strong.sluzba-h span {
	display:block;
	position:absolute;
	bottom:10px;
	width:100%;
	text-align:center;
}
a.sluzba span.sluzba-in .sluzba-desc {
	display:block;
	padding:0;
	margin:0 0 15px 0;
	height:180px;
	overflow:hidden;
	line-height:1.3em;
}
a.sluzba span.sluzba-in span.sluzba-button {
	background:#D5B16D;
	color:white;
	padding:15px 20px 15px 20px;
	display:inline-block;
	font-size:18px;
}

a.sluzba:hover span.sluzba-in {
	border:3px solid #30465D;
}
a.sluzba:hover span.sluzba-in span.sluzba-button {
	background:#30465D;
}






/*** tipy ***/
div.tipy {
	background:url(../img/texture/praha.jpg) no-repeat bottom left;
	border-top:1px solid #A0A0A0;
	border-bottom:1px solid #A0A0A0;
}
div.tipy .tipy-img {
	float:left;
	border:3px solid #D5B16D;
	border-radius:2px;
}
div.tipy-in {
	float:right;
	margin:0 0 0 0;
	text-align:center;
	width:720px;
}
div.tipy-in-in {
	display:table-cell;
	vertical-align:middle;
	min-height:386px;
}
div.tipy-in-in h3 {
	color:black;
	font-size:26px;
	font-weight:normal;
	margin:0 0 10px 0;
}
div.tipy-in-in p {
	font-size:16px;
	line-height:1.5em!important;
}
#slider1, .tip-slide {
	width:1380px;
	margin:auto;
}
div.tip-slide-in {
	padding:0 20px 0 0;
}

/*** sipky ***/
.tipy .slider-arrows {
	position:absolute;
	width:100%;
	height:82px;
	top:50%;
	margin-top:-41px;
	left:0;
	z-index:999;
}
.tipy .slider-arrows .slider-arrow {
	position:absolute;
	top:0;
	left:-70px;
	width:55px;
	height:82px;
	background:url(../img/slider/prev.png) no-repeat 0 0;
	cursor:pointer;
}
.tipy .slider-arrows .next {
	right:-70px;
	left:auto;
	background:url(../img/slider/next.png) no-repeat 0 0;
}




/*** mapa ***/
div#map_canvas {
	width:94%;
	height:680px;
	margin:auto;
}
div.kontakt-box {
	position:absolute;
	top:120px;
	left:0;
	background-color:rgba(255, 255, 255, 0.80);
	border:1px solid #cacaca;
	z-index:3;
	width:300px;
	line-height:1.5em;
	font-size:14px;
}
div.kontakt-box strong {
	font-size:16px;
}
div.kontakt-box-in {
	padding:15px 20px 15px 20px;
	color:#4a4a4a;
}
div.kontakt-box .h3 {
	display:block;
	margin:0 0 7px 0;
	padding:15px 20px 7px 20px;
	font-size:28px;
	font-weight:bold;
	color:#605133;
	border-bottom:1px solid #cacaca;
	font-family:'BebasNeueRegular';
	background:white;
}
img.kontakt-img {
	float:right;
}




/*** mapa ***/
div.home-mapa {
	padding:0;
}






/*** newsletter ***/
/*div.newsletter {
	background:url(../img/texture/newsletter.jpg) no-repeat top left;
	border-top:1px solid #A0A0A0;
	text-align:center;
	padding:40px 0 40px 0;
}
div.newsletter .h3 {
	display:block;
	color:#735720;
	margin:0 0 10px 0;
	font-size:32px;
}
div.newsletter input {
	background:#fff;
	border:2px solid #D5B16D;
	border-radius:2px;
	vertical-align:top;
	width:300px;
	font-size:14px;
	margin:0 0 0 0;
	padding:10px 15px 10px 15px;
}
div.newsletter input.submit {
	font-size:24px;
	height:44px;
	margin:0 0 0 5px;
	padding:0 20px 0 20px;
	background:#D5B16D;
	font-family:'BebasNeueRegular';
}*/
div.newsletter {
	background:url(../img/texture/newsletter.jpg) no-repeat top left;
	border-top:1px solid #A0A0A0;
	text-align:center;
	padding:30px 0 30px 0;
	line-height:1em;
}
div.newsletter form {
	width:auto!important;
	text-align:center;
}
div.newsletter .h3 {
	display:block;
	color:#735720;
	margin:0 0 10px 0;
	font-size:32px;
}

div.newsletter ul {
	display:inline-block;
	line-height:1em;
}
div.newsletter ul li {
	display:inline-block;
	line-height:1em;
}
div.newsletter input {
	background:#fff;
	border:2px solid #D5B16D;
	border-radius:2px;
	vertical-align:middle;
	width:300px;
	height:40px;
	font-size:14px;
	margin:0 0 0 0;
	padding:0 15px 0 15px;
	display:inline-block;
	line-height:1em;
}
div.newsletter .se-label {
	margin:0 0 0 30px;
	top:13px;
	color:#735720;
	line-height:1em;
	height:auto;
}
div.newsletter button {
	=padding:0 0 0 0;
	cursor:hand;
	cursor:pointer;
	width:auto!important;
	color:#fff;
	line-height:1em;
	font-weight:normal;
	text-align:center;
	border:none;
	text-transform:uppercase;
	font-size:24px;
	margin:0 0 0 5px;
	padding:0 20px 0 20px;
	height:44px;
	background:#D5B16D;
	font-family:'BebasNeueRegular';
	display:inline-block;
	vertical-align:middle;
}







/**** blok **********************************************************/
div.blok {
	padding:30px;
	background:#fff;
	border:1px solid #CCCCCC;
	border-bottom:3px solid #CCCCCC;
	margin:0 0 20px 0;
	position:relative;
	border-radius:3px;
}
div.blok img {
	float:right;
	margin:0 0 0 20px;
}
div.blok h2 {
	margin:0 0 10px 0;
	padding:0;
	font-size:26px;
}
div.blok ul {
	margin:0 0 15px 0;
}
div.blok ul li {
	margin:0 0 5px 0;
	background:url(../img/li.gif) no-repeat 0 3px;
	padding:0 0 0 20px;
}


div.transfer-box img.transfer-img {
	float:right;
	margin:0 0 0 20px;
}
div.transfer-box h3 {
	font-size:18px;
}

div#popup-show-btn {
	position: fixed;
	bottom: 0;
	right: 20px;
	z-index: 10000;
	background-color: #000;
	color: white;
	padding:0 13px 0 13px;
	height:31px;
	line-height:31px;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	cursor: pointer;
}

